@charset "utf-8";
/*===== 공통 =====*/
/* 상단 */
@media all and (min-width:1000px) {
	#header #mainNavi-wrap #menu-wrap {padding-left:80px}
	#mainNavi .mn_li1 {margin:0 20px}
}
@media all and (max-width:1499px) and (min-width:1000px) {
	#header #mainNavi .mn_li1 {margin:0 10px} 
	#header #mainNavi .mn_a1 {font-size:18px}
}
@media all and (max-width:1199px) and (min-width:1000px) {
	#header #mainNavi-wrap #menu-wrap {padding-left:55px}
	#header #mainNavi .mn_li1 {margin:0 2px} 
}

/* 메인 */
.mcontbottom-sec .mban1-sec li a span.icon1 {background-image:url(/resources/homepage/medic/_Img/medi_TPML01_ico1.png)}
.mcontbottom-sec .mban1-sec li a span.icon2 {background-image:url(/resources/homepage/medic/_Img/medi_TPML01_ico2.png)}
.mcontbottom-sec .mban1-sec li a span.icon3 {background-image:url(/resources/homepage/medic/_Img/medi_TPML01_ico3.png)}
.mcontbottom-sec .mban1-sec li a span.icon4 {background-image:url(/resources/homepage/medic/_Img/medi_TPML01_ico4.png)}



/*===== 보건실 소개 =====*/
/* 이용안내 */
.guide-list dl {position:relative;margin-bottom:10px;}
.guide-list dl:last-child {margin-bottom:0;}
.guide-list dl:before {position:relative;content:"";display:inline-block;width:45px;height:45px;margin-right:20px;border-radius:18px;border:2px solid #cdcdcd;background:url(/resources/homepage/medic/_Img/Content/guide_spr.png) 0 0;vertical-align:middle;}
.guide-list dl.time:before {background-position:-47px 0;}
.guide-list dl.location:before {background-position:-94px 0;}
.guide-list dl.tel:before {background-position:-141px 0;}
.guide-list dl dt, .guide-list dl dd {display:inline-block;vertical-align:middle;}
.guide-list dl dt {position:relative;font-size:0.944em;color:#333;}
.guide-list dl dt:after {position:relative;content:"";display:inline-block;width:1px;height:15px;background:#c9c9c9;margin:0 20px;vertical-align:middle;}

@media all and (max-width:499px) {
	.guide-list dl:before {width:36px;height:36px;border-radius:14px;margin-right:10px;background-size:149px auto;}
	.guide-list dl.time:before {background-position:-38px 0;}
	.guide-list dl.location:before {background-position:-75px 0;}
	.guide-list dl.tel:before {background-position:-113px 0;}
	.guide-list dl dt:after {margin:0 10px;}
	.guide-list dl dd {width:60%;}
}
@media all and (max-width:399px) {
	.guide-list dl dd {width:55%;}
}


/*===== 자동심장충격기 =====*/
.aedplace-list {position:relative;display:flex;flex-wrap:wrap;}
.aedplace-list li {width:50%;box-sizing:border-box;}

@media all and (max-width:499px) {
	.aedplace-list {display:block;}
	.aedplace-list li {width:auto;}
	.aedplace-btn a.mg30l {margin-left:0;margin-top:10px;}
	.aedplace-btn a {width:100%;}
	.aedplace-btn a .txt {display:block;}
}